/*
Theme Name:  Perry Stone Ministries
Theme URI:   https://perrystone.org
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Perry Stone Ministries.
Author:      PSM
Author URI:  https://perrystone.org
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/
.woocommerce-info.wc-memberships-restriction-message.wc-memberships-message.wc-memberships-content-restricted-message {
    padding-top: 125px !important;
}
.woocommerce button.button.alt.disabled, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled[disabled] {
background-color: white !important;
}

 /*Add Color To Donate and Login Menu Buttons */
.custom-link-donate {
		padding:10px 10px 0px 20px;
        background-color: #99C8EA;
		border-radius: 5px;
		color: black !important;
    	}

.custom-link-login {
		padding:10px 10px 0px 20px;
        background-color: #ffefb0;
		border-radius: 5px;
		color: black !important;
    	}


.no-hover a:hover {
cursor: default;
}

h1.woocommerce-products-header__title.page-title {
    display: none;
}

.container.pointer-enabled {
    padding-top: 0px !important;
}
 /*Change Chart Notice Background Color */
.woocommerce-error{
    background: #c20d00 !important;
}


.woocommerce-loop-category__title {
padding: 10px 10px 5px;
font-size: 16px;
font-weight: 100;
}


/*Remove Product Count from WC Catagories */
mark.count {
    display: none !important;
}

/*Set Partner's Restriction Message Background to Black */
.woocommerce-info.wc-memberships-restriction-message.wc-memberships-message.wc-memberships-content-restricted-message.woocommerce-info {
    background: #000000 !important;
}

/* Hide element on Desktop */
@media only screen and (min-width: 981px) {
    .hide-on-desktop {
        display: none !important;
    }
}




